<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>ShopRX || Contact Us</title>
		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<script src="./assets/js/jquery.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.bundle.min.js"></script>
		<!-- BoxIcons -->
		<link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
		<!-- NiceSelect -->
		<link rel="stylesheet" type="text/css" href="./assets/css/nice-select.css">
		<script src="./assets/js/nice-select.js"></script>
		<!-- Custom JS -->
		<script src="./assets/js/scripts.js"></script>
		<!-- FavIcon -->
		<link rel="Icon" href="./assets/img/favicon.jpg">
	</head>
	<body>
		<section id="header_main">
			<header>
				<div class="container">
					<div class="header_align">
						<div class="header_logo">
							<a href="index.html"><img src="./assets/img/logo.svg" class="img-fluid" alt=""></a>
						</div>
						<div class="header_links">
							<div class="listing_links">
								<ul>
									<li>
										<a href="how-it-works.html">How it works</a>
									</li>
									<li>
										<a href="testimonials.html">Testimonials</a>
									</li>
									<li>
										<a href="faq.html">Faq’s</a>
									</li>
									<li>
										<a href="shipping.html">Shipping</a>
									</li>
									<li>
										<a href="about.html">About</a>
									</li>
									<li>
										<a href="contact_us.html" class="active">Contact</a>
									</li>
									<li class="started_btn">
										<button type="button" class="btn btn-primary font-500">Get Started</button>
									</li>
								</ul>
							</div>
							<div id="hamburger">
							  <span></span>
							  <span></span>
							  <span></span>
							</div>
						</div>
					</div>
				</div>
			</header>
		</section>
		<section id="banner_op">
			<div class="container">
				<div class="banner_op_text">
					<div class="align_op_banner"> 
						<h2>Get In Touch With Us</h2>
					</div>
				</div>
			</div>
		</section>
		<section id="contact_form">
			<div class="container">
				<div class="main_contact_form">
					<div class="form_align">
						<form>
							<div class="row">
								<div class="col-md-6">
									<div class="align_field_form">
										<label for="fname">First Name</label>
										<input type="text" id="fname" class="form-control" name="" required>
									</div>
								</div>
								<div class="col-md-6">
									<div class="align_field_form">
										<label for="lname">Last Name</label>
										<input type="text"  id="lname" class="form-control" name="" required>
									</div>
								</div>
								<div class="col-md-6">
									<div class="align_field_form">
										<label for="phone">Phone Number</label>
										<input type="number" id="phone" class="form-control" name="" required>
									</div>
								</div>
								<div class="col-md-6">
									<div class="align_field_form">
										<label for="email">Email Address</label>
										<input type="email" id="email" class="form-control" name="" required>
									</div>
								</div>
								<div class="col-md-6">
									<div class="align_field_form">
										<label for="city">City</label>
										<input type="text" id="city" class="form-control" name="" required>
									</div>
								</div>
								<div class="col-md-6">
									<div class="align_field_form">
										<label for="state">State / Province / Region</label>
										<input type="text" id="state" class="form-control" name="" required>
									</div>
								</div>
								<div class="col-md-12">
									<div class="align_field_form">
										<label for="service">Service Requested</label>
										<select id="service" class="form-control nice">
											<option>.....</option>
											<option>option here</option>
											<option>option here</option>
										</select>
									</div>
								</div>
								<div class="col-md-12">
									<div class="align_field_form">
										<label for="comments">Comments*</label>
										<input type="text" id="comments" class="form-control" name="">
									</div>
								</div>
								<div class="col-md-12">
									<div class="submit_btn">
										<button type="button" class="btn btn-primary">Submit</button>
									</div>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</section>
		<section id="contact_home">
			<div class="container">
				<div class="text_contact">
					<h2>Why Join thousands of Independent Pharmacies in the MatchRX community. Contact us today to start your membership registration.</h2>
					<button type="button" class="btn btn-secondary">Contact Us</button>
				</div>
			</div>
		</section>
		<section id="footer_main">
			<footer>
				<div class="container">
					<div class="align_footer">
						<div class="footer_logo">
							<img src="./assets/img/logo.svg" class="img-fluid" alt="">
						</div>
						<div class="footer_links">
							<ul>
								<li>
									<a href="#">How it works</a>
								</li>
								<li>
									<a href="#">Testimonials</a>
						 		</li>
								<li>
									<a href="#">Faq’s</a>
								</li>
								<li>
									<a href="#">Shipping</a>
								</li>
								<li>
									<a href="#">About</a>
								</li>
								<li>
									<a href="#">Contact</a>
								</li>
							</ul>
						</div>
						<div class="footer_social">
							<ul>
								<li>
									<a href="#"><img src="./assets/img/twitter.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/facebook.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/insta.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/github.svg" class="img-fluid" alt=""></a>
								</li>		
							</ul>
						</div>
					</div>
					<div class="bottom_footer">
						<div class="copyright">
							<p>© Copyright 2022, All Rights Reserved</p>
						</div>
						<div class="policy_links">
							<a href="#">Privacy Policy</a>
							<a href="#">Terms & Conditions</a>
						</div>
					</div>
				</div>
			</footer>
		</section>
	</body>
</html>